#!/bin/perl
# pics.pl

use strict;

use CGI qw(:standard);
use myHTML;

#print header();

my $act  = param('act');
my $info = param('info');

p "<html>";
p "<head>";
p "</head>";
p "<body>";

if ($info eq "n") {
	# write_log("info","$act leer");
	p2 "Leider stehen keine Infos über <b>$act</b> zur Verfügung!<br><br>",
		 "Ihr könnt helfen diese Webseite weiter auszubauen. Habt ihr Infos zu $act?<br>",
		 "Dann schickt diese einfach an den <a href='mailto:webmaster\@bildergallerie.de'>webmaster</a><br>";
}
else {
	# write_log("info","$act zeige");
   p "<b>$act</b><br><br>";
   open HTML, "<../infos/$act.html";
   my @BODY=<HTML>;
   close HTML;
   print @BODY;
}

p "</body>";
p "</html>";

end_html;
